> For the complete documentation index, see [llms.txt](https://docs.apryse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.apryse.com/web/changelogs/version-6/v6-3/v6-3-2.md).

# Version 6.3.2 Changelog (2020-06-02)

World's #1 PDF SDK Library for Web, Mobile, Server, Desktop

## Fixes

* Fixed issue loading a particular corrupt file
* Fixed issue where `WebViewer.getInstance` wouldn't return all properties on the instance object
* Fixed issue where calling CoreControls.disableEmbeddedJavaScript throws an error for documents that have embedded JS
* Fixed issue where the active element might be null when removing pages
* Fixed issue with serializing and deserializing modified-date attribute for widgets
* Fixed issue with importAnnotCommand where a reply annotation doesn't add the reply to its parent
* Fixed issue where a dropdown list value wasn't settable by embedded JS
* Fixed issue with calling getFileData with `<xfdf></xfdf>` as the XFDF string
* Fixed issue where you can type past max/min zoom level and exposed APIs to get max/min zoom level
* Fixed issues with selecting and deleting mentions
* Fixed issue where you could edit the measurement overlay in readonly mode
* Fixed issue where pasting into a FreeText would scroll the document to the left


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.apryse.com/web/changelogs/version-6/v6-3/v6-3-2.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
